﻿.nat-loader
{
    top: 40% !important;
    bottom: inherit !important;
}

.nat-loader .modal-dialog .modal-content
{
    box-shadow: none !important;
    border: none !important;
    color: #fff !important;
    background-color: transparent !important;
}

.email-msg .nat-err-msg
{
    right: 360px;
    top:45px;
}

.pass-msg .nat-err-msg
{
    right: 147px;
    top:45px;
}


.orange-bg
{
    background-color: #fbc35e;
}


.green-bg
{
    background-color: #8bfe8b;
}

@media (min-width:1200px)
{
    .container
    {
        width: 1200px;
    }

    .header-middle-logo {
        margin:0 40px !important;
    }
}

.btn-primary {
    background-color: #0b6fc0;
    border-color: #0b6fc0;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #095ea3;
    border-color: #095ea3;
}

.h1, h2
{
    font-family: Tahoma,Geneva,Kalimati,sans-serif;
}

input[type="checkbox"], input[type="radio"] {
    min-width: 24px !important;
    min-height: 24px !important;
}

span[style*="color:#e74c3c"],
span[style*="color: #e74c3c"] {
    color: #c0392b !important;
}

#DIVLoadingMessage {
    color: #333333;
}

.btn-info {
    background-color: #0e8bb2;
    border-color: #0c7a9e;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
    background-color: #0c7a9e;
    border-color: #0a698a;
}
